> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Change Card PIN

> Change Card ATM PIN for a card. Card ATM pin is used for ATM withdrawals and is effective immediately.



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml post /cards/change-pin
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /cards/change-pin:
    summary: Change Card PIN
    description: >-
      Change Card PIN for a card. Card PIN is used for ATM transactions and is
      effective immediately.
    post:
      tags:
        - Cards
      summary: Change Card PIN
      description: >-
        Change Card ATM PIN for a card. Card ATM pin is used for ATM withdrawals
        and is effective immediately.
      operationId: changeCardPin
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - cardAccountId
                - cardId
                - pin
              properties:
                cardAccountId:
                  type: string
                  format: uuid
                  description: Card account ID of the card to change PIN
                cardId:
                  type: string
                  format: uuid
                  description: Card ID of the card to change PIN
                pin:
                  type: string
                  description: New PIN, numeric pin must be 6 digits
                  example: '848484'
                  minLength: 6
                  maxLength: 6
      responses:
        '200':
          description: Card PIN Changed successfully
components:
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````